RubyGems Navigation menu

semantic-mapper 0.0.2

Map semantic inputs to expected API params.

Versiones:

  1. 0.0.2 - December 16, 2014 (9 KB)
  2. 0.0.1 - December 04, 2014 (8 KB)

dependencias de Runtime (2):

dependencias de Development (5):

  • bundler ~> 1.7
  • pry-nav >= 0
  • rake ~> 10.0
  • rspec ~> 3.1
  • rspec-its >= 0
  • Propietarios:

    Autores:

    • Perry Hertler

    SHA 256 checksum:

    022d4e9069f6b87d501f542f0d61317341da8bdbbd43bbeb50d1f89040d35bee

    Total de descargas 7.682

    Para esta versión 6.278

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: